{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.0",
        "primary": true
      }
    ],
    "recommendedRam": 8192
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Gravitas2",
  "version": "0.9.0",
  "author": "",
  "files": [
    {
      "projectID": 957920,
      "fileID": 5226922,
      "required": true
    },
    {
      "projectID": 1283445,
      "fileID": 7018662,
      "required": true
    },
    {
      "projectID": 1068445,
      "fileID": 5815914,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true
    },
    {
      "projectID": 820815,
      "fileID": 5046696,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6164575,
      "required": true
    },
    {
      "projectID": 962578,
      "fileID": 5901278,
      "required": true
    },
    {
      "projectID": 633412,
      "fileID": 5016280,
      "required": true
    },
    {
      "projectID": 628539,
      "fileID": 6910551,
      "required": true
    },
    {
      "projectID": 1190219,
      "fileID": 6277231,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 6602273,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6902841,
      "required": true
    },
    {
      "projectID": 459929,
      "fileID": 5217955,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 6431737,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 6195870,
      "required": true
    },
    {
      "projectID": 880532,
      "fileID": 7156329,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 6044481,
      "required": true
    },
    {
      "projectID": 453394,
      "fileID": 6990927,
      "required": true
    },
    {
      "projectID": 1113980,
      "fileID": 6905461,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 6888573,
      "required": true
    },
    {
      "projectID": 626527,
      "fileID": 6132384,
      "required": true
    },
    {
      "projectID": 291936,
      "fileID": 7069249,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6383884,
      "required": true
    },
    {
      "projectID": 251389,
      "fileID": 6829060,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 371813,
      "fileID": 4716086,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6896734,
      "required": true
    },
    {
      "projectID": 363535,
      "fileID": 5927268,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 6868147,
      "required": true
    },
    {
      "projectID": 302973,
      "fileID": 6990923,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 5144161,
      "required": true
    },
    {
      "projectID": 306935,
      "fileID": 6924239,
      "required": true
    },
    {
      "projectID": 916493,
      "fileID": 5574685,
      "required": true
    },
    {
      "projectID": 478939,
      "fileID": 6868149,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4838266,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 5503481,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6002521,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true
    },
    {
      "projectID": 510656,
      "fileID": 6919790,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 1179785,
      "fileID": 7152806,
      "required": true
    },
    {
      "projectID": 509285,
      "fileID": 6373226,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 5331403,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 6868143,
      "required": true
    },
    {
      "projectID": 656214,
      "fileID": 6753733,
      "required": true
    },
    {
      "projectID": 775514,
      "fileID": 5527995,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 6453794,
      "required": true
    },
    {
      "projectID": 1200398,
      "fileID": 6193219,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6778028,
      "required": true
    },
    {
      "projectID": 364466,
      "fileID": 6389531,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 6431735,
      "required": true
    },
    {
      "projectID": 533748,
      "fileID": 5979807,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 538092,
      "fileID": 6015618,
      "required": true
    },
    {
      "projectID": 940350,
      "fileID": 5655440,
      "required": true
    },
    {
      "projectID": 444699,
      "fileID": 5840405,
      "required": true
    },
    {
      "projectID": 1173950,
      "fileID": 6679102,
      "required": true
    },
    {
      "projectID": 557076,
      "fileID": 4643128,
      "required": true
    },
    {
      "projectID": 869316,
      "fileID": 6920093,
      "required": true
    },
    {
      "projectID": 881248,
      "fileID": 4874233,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6164053,
      "required": true
    },
    {
      "projectID": 287357,
      "fileID": 6825512,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 5234697,
      "required": true
    },
    {
      "projectID": 470013,
      "fileID": 4923669,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true
    },
    {
      "projectID": 694279,
      "fileID": 5677434,
      "required": true
    },
    {
      "projectID": 1357724,
      "fileID": 7096291,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6778091,
      "required": true
    },
    {
      "projectID": 1240780,
      "fileID": 6809097,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6387081,
      "required": true
    },
    {
      "projectID": 364120,
      "fileID": 5367361,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true
    },
    {
      "projectID": 431725,
      "fileID": 5830600,
      "required": true
    },
    {
      "projectID": 862559,
      "fileID": 5331939,
      "required": true
    },
    {
      "projectID": 802940,
      "fileID": 6003683,
      "required": true
    },
    {
      "projectID": 1118578,
      "fileID": 5901425,
      "required": true
    },
    {
      "projectID": 626839,
      "fileID": 5074767,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 1003785,
      "fileID": 7044958,
      "required": true
    },
    {
      "projectID": 679177,
      "fileID": 5208511,
      "required": true
    },
    {
      "projectID": 388908,
      "fileID": 5537137,
      "required": true
    },
    {
      "projectID": 1218807,
      "fileID": 6925756,
      "required": true
    },
    {
      "projectID": 1062270,
      "fileID": 7067517,
      "required": true
    },
    {
      "projectID": 971938,
      "fileID": 7180444,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6856603,
      "required": true
    },
    {
      "projectID": 852668,
      "fileID": 4710223,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6525810,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true
    },
    {
      "projectID": 880630,
      "fileID": 5653236,
      "required": true
    },
    {
      "projectID": 688367,
      "fileID": 5689932,
      "required": true
    },
    {
      "projectID": 961856,
      "fileID": 5107131,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 5566900,
      "required": true
    },
    {
      "projectID": 1017637,
      "fileID": 5338560,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531428,
      "required": true
    },
    {
      "projectID": 910379,
      "fileID": 5768736,
      "required": true
    },
    {
      "projectID": 609977,
      "fileID": 4616683,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 5633453,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 6274674,
      "required": true
    },
    {
      "projectID": 890405,
      "fileID": 6254458,
      "required": true
    },
    {
      "projectID": 659897,
      "fileID": 6694861,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6034718,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 1105290,
      "fileID": 6040671,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 6884766,
      "required": true
    },
    {
      "projectID": 295910,
      "fileID": 6888597,
      "required": true
    },
    {
      "projectID": 508933,
      "fileID": 7104610,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6125143,
      "required": true
    },
    {
      "projectID": 975460,
      "fileID": 5653131,
      "required": true
    },
    {
      "projectID": 1195624,
      "fileID": 6168474,
      "required": true
    },
    {
      "projectID": 922713,
      "fileID": 6016659,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 6555464,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 6685443,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 6641603,
      "required": true
    },
    {
      "projectID": 689083,
      "fileID": 6851151,
      "required": true
    },
    {
      "projectID": 1154099,
      "fileID": 6548373,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 7124808,
      "required": true
    },
    {
      "projectID": 1091339,
      "fileID": 7107566,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 6501484,
      "required": true
    },
    {
      "projectID": 1084104,
      "fileID": 6205290,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 6330326,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4688940,
      "required": true
    },
    {
      "projectID": 662156,
      "fileID": 4944918,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 5934222,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 927564,
      "fileID": 7071992,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 1093595,
      "fileID": 6814210,
      "required": true
    },
    {
      "projectID": 627196,
      "fileID": 5090810,
      "required": true
    },
    {
      "projectID": 959388,
      "fileID": 5018199,
      "required": true
    },
    {
      "projectID": 912104,
      "fileID": 5179463,
      "required": true
    },
    {
      "projectID": 405593,
      "fileID": 5348605,
      "required": true
    },
    {
      "projectID": 1093607,
      "fileID": 6388332,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 947914,
      "fileID": 6685744,
      "required": true
    },
    {
      "projectID": 820317,
      "fileID": 4644245,
      "required": true
    },
    {
      "projectID": 999031,
      "fileID": 5307466,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6355861,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 6901922,
      "required": true
    },
    {
      "projectID": 585964,
      "fileID": 6276088,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 6784658,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 5927256,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 1022143,
      "fileID": 5390953,
      "required": true
    },
    {
      "projectID": 923018,
      "fileID": 4798126,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 6615986,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 5753868,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4712179,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 5468426,
      "required": true
    },
    {
      "projectID": 887484,
      "fileID": 4637926,
      "required": true
    },
    {
      "projectID": 666198,
      "fileID": 6542592,
      "required": true
    },
    {
      "projectID": 354353,
      "fileID": 7056478,
      "required": true
    },
    {
      "projectID": 1155936,
      "fileID": 7046424,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 6402486,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6552744,
      "required": true
    },
    {
      "projectID": 927874,
      "fileID": 5922848,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true
    },
    {
      "projectID": 905861,
      "fileID": 6482827,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 6911764,
      "required": true
    },
    {
      "projectID": 446264,
      "fileID": 4781324,
      "required": true
    },
    {
      "projectID": 844019,
      "fileID": 5797400,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 6868148,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 570630,
      "fileID": 6508899,
      "required": true
    },
    {
      "projectID": 1068736,
      "fileID": 6492547,
      "required": true
    },
    {
      "projectID": 495267,
      "fileID": 6870340,
      "required": true
    },
    {
      "projectID": 908983,
      "fileID": 5196201,
      "required": true
    },
    {
      "projectID": 688231,
      "fileID": 6963175,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6896721,
      "required": true
    },
    {
      "projectID": 556708,
      "fileID": 4674619,
      "required": true
    },
    {
      "projectID": 892005,
      "fileID": 6518515,
      "required": true
    },
    {
      "projectID": 1263169,
      "fileID": 6518304,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 4680832,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 409660,
      "fileID": 5516663,
      "required": true
    },
    {
      "projectID": 520973,
      "fileID": 6187917,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 6742170,
      "required": true
    },
    {
      "projectID": 559313,
      "fileID": 6482257,
      "required": true
    },
    {
      "projectID": 351748,
      "fileID": 4864220,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6075247,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 633823,
      "fileID": 5517426,
      "required": true
    },
    {
      "projectID": 700638,
      "fileID": 4876166,
      "required": true
    },
    {
      "projectID": 509575,
      "fileID": 5643037,
      "required": true
    },
    {
      "projectID": 830886,
      "fileID": 7025063,
      "required": true
    },
    {
      "projectID": 901491,
      "fileID": 5898149,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 6461960,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 6526566,
      "required": true
    },
    {
      "projectID": 429371,
      "fileID": 6265498,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 7090226,
      "required": true
    },
    {
      "projectID": 714158,
      "fileID": 5737719,
      "required": true
    },
    {
      "projectID": 356801,
      "fileID": 4722415,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 664113,
      "fileID": 4830400,
      "required": true
    },
    {
      "projectID": 838993,
      "fileID": 6797439,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 5311521,
      "required": true
    },
    {
      "projectID": 478559,
      "fileID": 6426500,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 6206989,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true
    },
    {
      "projectID": 622112,
      "fileID": 6175008,
      "required": true
    },
    {
      "projectID": 920202,
      "fileID": 6928196,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    }
  ],
  "overrides": "overrides"
}